.w3-content{margin:auto}
.w3-section,.w3-code{margin-top:16px!important;margin-bottom:16px!important}
.w3-button{border: 0px; background-color: transparent;}
.w3-button:hover{opacity: 0.5;}
.btn-siguiente{width: 90px; height: 90px;background-image:url(img/boton-siguiente.png); background-repeat: no-repeat; position: relative; top:-650px; left: 400px;}
.btn-siguiente2{width: 90px; height: 64px;background-image:url(img/flecha-roja.png); background-repeat: no-repeat; position: relative; top:-650px; left: 400px;}
.btn-anterior{width: 90px; height: 90px;background-image:url(img/boton-anterior.png); background-repeat: no-repeat; position: relative; top:-650px; left: -400px;}
.btn-siguiente3{width: 90px; height: 64px;background-image:url(img/flecha-roja.png); background-repeat: no-repeat; position: relative; top:0px; left:0px;}
